body{
top:0px;
margin-top:0px;
font-family: arial,sans-serif;
font-size:.8em;
/*ackground-color:#505050;*/
}

a:link, a:hover, a:visited {
font-size:.9em;
font-weight:bold;
color:#17588e;
text-decoration: none;
}


h1 {
font-size:1.7em;
margin:0px;
}

h2 {
font-size:1.2em;
margin:0;
}

h3 {
font-size:1.1m;
margin:0;
}

h4 {
font-size:1em;
margin:0;
}

h5 {
font-size:1em;
margin:0;
}

h6 {
font-size:1em;
margin:0;
}

/* PAGE LAYOUT 
------------------------------------------------------ */
#siteframe{
top:0px;
margin:0px auto 0px auto;
width:997px;
background-color:#ffffff;
}

#topnav{
background-color:#d1db6b;
}

#masthead{
padding-top: 20px;
height:180px;
position: relative;
}

#commodityimg{
display:inline;
border:0px;
}

#login{
border:0px solid black;
margin:5px 5px 0px 0px;
display:block;
float:right;
}

#searchsocial{
border:0px solid black;
width:310px;
position:absolute;
bottom:5px;
right:5px;
}

.qr{
width:40px;
position:absolute;
bottom:0;
right:0;
text-align:center;
font-size:smaller;
font-weight:bold;
}

#leftcol{
width:677px;
float:left;
}

#leftcoltext{
margin:10px 15px 10px 15px;
}

#rightcol{
width:320px;
float:right;
background:#f1f1f1;
}

#rightcoltext{
margin:10px 10px 10px 10px;
border:0px solid black;
}

#weather{
/* text-align:center; */
}    

#footer{
clear:both;
text-align:center;
padding:20px 0px 10px 0px;
}

#footer a:link, #footer a:hover, #footer a:visited{
text-decoration:none;
font-weight:bold;
color:#17588e;
}

#footeraddress{
margin:5px 0px 0px 0px;
font-size:.9em;
}

#footeraddress a:link, #footeraddress a:hover, #footeraddress a:visited{
font-size:1em;
}


.floatRight{
float:right;
}



/* HEADERS 
------------------------------------------------------ */

.dotsheader{
float:left;
width:default;
background-color:#f1f1f1;
background-image:none;
padding:0px 3px 0px 0px;
margin:10px 0px 0px 0px;
font-size:1.3em;
font-weight:bold;
color:#f7931e;
text-transform:uppercase;
}

.dotsheader a:link, .dotsheader a:hover, .dotsheader a:visited{
text-decoration:none;
}

.dots{
display:inline-block;
width:300px;
text-align:right;
background-repeat:repeat-x;
background-position:left 24px;
background-image:url('/images/body/dots.png');
}

.sectionheader{
padding:0px 3px 0px 0px;
margin:10px 0px 0px 0px;
font-size:1.1em;
font-weight:bold;
color:#f7931e;
text-transform:uppercase;
}

.sectionheader a:link, .sectionheader a:hover, .sectionheader a:visited{
text-decoration:none;
}

/* NAVIGATION 
------------------------------------------------------ */

ol#toc {
height: 25px;
list-style: none;
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

ol#toc li {
float: left;
margin: 0px 5px 0px 0px;
border:0px solid black;

}

ol#toc a {
background: url(/images/body/tabs.png);
color: #006f51;
display: block;
float: left;
line-height: 25px;
padding-left: 0px;
text-decoration:none;
color:#444547;
font-weight:bold;
width:162px;
text-align:center;
}

ol#toc a:hover {
background-position: 0 -120px;
color: #ffffff;
}

ol#toc a:hover span {
background-position: 100% -120px;
}

ol#toc li.current a {
background-position: 0 -60px;
color: #ffffff;
font-weight: bold;
}

ol#toc li.current span {
background-position: 100% -60px;
}

ol#toc span {
background: url(/images/tabs.png) 100% 0;
display: block;
line-height: 25px;
padding-right: 10px;
}


/* BANNER ADS 
------------------------------------------------------ */
#ad_top{
margin:0px auto 5px auto;
padding:0px;
width:728px;
text-align:center;
}

#ad_right{
margin:0px auto 0px auto;
padding:0px;
text-align:center;
width:300px;
}

/* TOOL TIP 
------------------------------------------------------ */

a.tooltip{
	position:relative; /*this is the key*/
	z-index:24; 
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
	font-size:smaller;
}

a.tooltip:hover{
	z-index:25; 
}

a.tooltip span{
	display: none;
}

a.tooltip:hover span{ /*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:2em; 
	left:2em; 
	width:15em;
	border:1px solid #cccccc;
	background:#fff;
	color:#000;
	padding:2px;
	font-style:normal;
	font-weight:normal;
	font-size:normal;
	line-height:1.25em;
}

/* SHARE BUTTONS 
------------------------------------------------------ */
#sharebuttons{
float:right;
padding:5px 0px 0px 0px;
margin:0px 0px 0px 0px;
border:0px solid #cccccc;
line-height: 0;
}

.addthis_button_facebook_like iframe {
z-index: 999999;
}

/* STORY LAYOUT 
------------------------------------------------------ */
.headline{
padding:0px 0px 0px 0px;
}

#issuedate{
border-top:1px dotted black;
border-bottom:1px dotted black;
padding:2px 0px 2px 0px;
margin:0px 0px 3px 0px;
font-weight:bold;
}

#byline{
font-weight:bold;
padding:0px 0px 0px 0px;
margin:0px 0px 3px 0px;
}

#story a:link, #story a:hover, #story a:visited {
text-decoration: underline;
}

/* STORIES WITH INLINE IMAGES */
.storyimage{
float:right;
margin:5px;
}

.storyimagestyle{
}

.storyimagecutline{
font-size:.8em;
}


#contentResources {
	border: 1px solid #000000;
	background: #E6E6E6;
	display: block;
	width: 200px;
	float: right;
	margin: 0px 0px 10px 10px;
	padding: 5px;
}

/* STORIES WITH SLIDESHOW IMAGES */

.storyimage_caption{
color:#000;
background:#fff;
padding:7px;
font-size:.8em;
}

.roundedCorners {
background-color: #ffffff;
border: 1px solid #505050;
padding: 5px;
-moz-border-radius: 11px;
-webkit-border-radius: 11px;
border-radius: 11px;
}

.rctop, .rcbottom {display:block;}
.rc1, .rc2, .rc3, .rc4 {display:block; overflow:hidden;}
.rc1, .rc2, .rc3 {height:1px;}
.rc2, .rc3, .rc4 {background:#fff; border-left:1px solid #505050; border-right:1px solid #505050;}
.rc1 {margin:0 5px; background:#505050;}
.rc2 {margin:0 3px; border-width:0 2px;}
.rc3 {margin:0 2px;}
.rc4 {height:2px; margin:0 1px;}
       
/* Pager Links */
.storyimage_slides_pager {z-index:999; }
.storyimage_slides_pager ul{}
.storyimage_slides_pager li {width: 50px;height:50px; list-style: none;}
.storyimage_slides_pager li.activeSlide a {}
.storyimage_slides_pager li a {border:0px solid red;margin:0px;padding:0px;}
.storyimage_slides_pager a {border:0px solid #000;}
.storyimage_slides_pager a:focus {}
.storyimage_slides_pager img {border:none;}

/* Main Image Container */
.storyimage_container{
position:relative;
float:right;
margin:0px 0px 10px 10px;
overflow:hidden;
z-index: inherit;
zoom: 1; /* IE6 */
}

.storyimage_container2{
display:block; background:#fff; border:0 solid #505050; border-width:0 1px;padding:0px 5px 0px 5px;
}

#storyimage_slides{
overflow:hidden;
}

.storyimage_image{
position:relative; 
z-index:2;
border:0px solid green;
}

/* Pager Slider */
.storyimage_slider_container{
position:absolute;
top:5px;
z-index:997;
width:62px;
overflow: hidden;
}

.js .storyimage_slider {
display: none;
z-index:998;
background: url('/images/body/transparentblack.png'); 
height:100%; 
position: absolute; 
left: 0;
top: 0;
width: 100%;
margin:0px;
padding: 0px;
}

.storyimage_slider ul{
margin:0px; 
padding:0px;
}

.storyimage_slidelink_container{
position:absolute;
top:5px;
z-index:1000;
width:12px; /* width of slide link */
}

.storyimage_slidelink_container2{
background-color:#000;
z-index:1000;
position: absolute; 
right: 0;
top: 0;
margin:auto 0 auto 0;
}

.storyimage_slidelink{
width: 100%; height: 100%; display: table;
}

.storyimage_slidelink_link:hover{
cursor:pointer;
}

.storyimage_slidelink_link {
    display: table-cell; 
    text-align: center;
    vertical-align: middle;
}




.storyimage_slidelink_link * {
    vertical-align: middle;
}

/*\*//*/
.storyimage_slidelink_link {
    display: block;
}
.storyimage_slidelink_link span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
/**/







/* WEATHER 
------------------------------------------------------ */
#weatherCopyright{
font-size:smaller;
}
#weatherImage{
border:1px solid #cccccc;
}
#weatherMain{
margin:0px auto 0px auto;
}

.weatherHigh{
font-weight:bold;
color:#f7931e;
}
.weatherLow{
font-weight:bold;
color:#f7931e;
}

/* HOME PAGE 
------------------------------------------------------ */

.homepageheadline a:link, .homepageheadline a:hover, .homepageheadline a:visited {
font-size:1.1em;
font-weight:bold;
color:#17588e;
text-decoration: none;
}

.coverstory_headline{
}
       
/* Main Image Container */
.coverimage_container{
position:relative;
margin:0px 10px 10px 10px;
overflow:hidden;
z-index: inherit;
zoom: 1; /* IE6 */
}

#coverimage_slides{
overflow:hidden;
margin:0 auto 0 auto;
}


/* ARCHIVE 
------------------------------------------------------ */

.yearlinks{
margin:5px 0px 10px 0px;
line-height:1.5em;
}

.yearlinkactive{
background-color:#cccccc;
padding:0px 3px 0px 3px;
}


/* ZOOM SEARCH RESULTS 
------------------------------------------------------ */
.result_block{
margin:5px 0px 5px 0px;
}

.infoline{
color:#666666;
}

.highlight{
background-color:#cccccc;
}


/* TINYMCE INLINE STYLES
------------------------------------------------------ */
.red{
color:Red;
}

.box{
border:1px solid #000000;
padding:2px;
margin:2px;
}

/*----------------------------------*/
/*    Work for you infographic      */
/*----------------------------------*/

    #workforyou-infographic ul {
        position: relative;
        top:-35px;      
    }

    #workforyou-infographic ul li {
        display: block;
        position: relative;
        list-style-type: none;
        font-size: 1.2em;
        line-height:1.2;
    }

    #workforyou-infographic ul li:first-child {
        list-style-type: none;
        text-align: center;

        font-size: 2em;
        color: #E05C47;
        font-weight: bold;
    }
    #workforyou-infographic ul li:first-child:after {
        display: none !important;
    }

    #workforyou-infographic ul li + li {
        margin-top:0.5em;
    }

    #workforyou-infographic ul li:after {
        content: "";
        display: block;
        position: absolute;
        top: 3px;
        left: -17px;
        width: 0;
        height: 0;
        border-top: 6px solid transparent;
        border-bottom: 6px solid transparent;
        border-left: 12px solid #f3702a;
    }
    .img-fill-max-width {
    	width:100%;
    	height: auto;
    }

    .btn-primary {
        color: #fff/*#006225*/ !important;
        margin-bottom: 20px !important;
        margin-left: 22px;
        background-color: #99cc66;
        border-color: transparent;
    }

    .btn {
        border-radius: 0;
        text-transform: uppercase;
        font-size: 12px;
        font-weight: 600;
        padding: 10px;
    }
    .btn-primary {
    }
    .btn {
        display: inline-block;
        margin-bottom: 0;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        touch-action: manipulation;
        cursor: pointer;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-image: none;
        border: 1px solid transparent;
    }

    /* Work for you infographic END */

#navigation #nav-hcl {
    margin-top:15px;
    float:left;
}
#navigation #nav-ulist {

}
#navigation #nav-hcl #nav-ulist li {
    display: inline;
    font-size:13px;
}
#navigation #nav-list-3 #login {
    color:blue;
}
#navigation a {
    text-decoration: none;
    color:black;
}
#callouts a {
    color:white;
    display: block;
    padding:1em .5em;
}
#navigation #nav-main {
    border-top:2px solid black;
    overflow:hidden;
    clear:both;
}
#navigation #nav-mainlist {
    display: flex;
    justify-content: space-between;
}
#navigation #nav-main #nav-mainlist li {
    display:inline;
    font-size: 18px;
    padding:.5em;
}
#navigation #nav-main-1 {
    padding-right: 30px;
}
#navigation #nav-main-2 {
    padding-right: 30px;
}
#navigation #nav-main-3 {
    padding-right: 30px;
}
#navigation #nav-main-4 {
    padding-right: 30px;
}
#navigation #callouts ul {
    float:right;
}
#navigation #callouts li{
    display:inline-block;
    background:#006224;
    border-radius:5px 5px 0 0;
    color:white;
}
#navigation #callouts li + li {
    margin-left:5px;
} 


div#navigation {
    float: right;
    width: 600px;
    position: relative;
    top: -10px;
}

span#Label_LoginName {
    overflow: hidden;
}

div#newNavigation {
    margin-right: 30px;
    overflow: hidden;
    clear: both;
}

div#searchsocial {
    /* clear: both; */
    /* margin-top: 50px; */
}

div#rightcol {
    margin-top: 30px;
}

div#searchsocial {
    bottom: -22px;
}
#navigation #callouts ul {
    float: right;
    position: relative;
    top: 15px;
}
#Label_LoggedIn {
    float: right;
    margin-right: 10px;
}

    

.flipbook {
    position: relative;
}
.flipbook a:first-child {
    position: absolute;
    background:rgba(0,0,0,0.5);
    color:white;
    z-index:2222;
    top:40%;
    width:calc(100% - 18px);
    text-align:center;
    font-size:34px;
    padding:10px 0;
    margin:0 10px


}

.full-image {
    width: 100% !important;
    height: auto !important;
}